## rust-fat-macho 0.4.7

=== debian/changelog ===
rust-fat-macho (0.4.7-1) unstable; urgency=medium

  * Package fat-macho 0.4.7 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 05 Aug 2023 12:18:32 +0100
