=== debian/control ===
Source: rust-fat-macho
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-goblin-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-llvm-bitcode-0.1+default-dev (>= 0.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fat-macho]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fat-macho
X-Cargo-Crate: fat-macho
Rules-Requires-Root: no

Package: librust-fat-macho-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-goblin-0.7+default-dev (>= 0.7.1-~~)
Recommends:
 librust-fat-macho+llvm-bitcode-dev (= ${binary:Version})
Provides:
 librust-fat-macho-0-dev (= ${binary:Version}),
 librust-fat-macho-0.4-dev (= ${binary:Version}),
 librust-fat-macho-0.4.7-dev (= ${binary:Version})
Description: Mach-O Fat Binary Reader and Writer - Rust source code
 This package contains the source for the Rust fat-macho crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-fat-macho+llvm-bitcode-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fat-macho-dev (= ${binary:Version}),
 librust-llvm-bitcode-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-fat-macho+bitcode-dev (= ${binary:Version}),
 librust-fat-macho+default-dev (= ${binary:Version}),
 librust-fat-macho-0+llvm-bitcode-dev (= ${binary:Version}),
 librust-fat-macho-0+bitcode-dev (= ${binary:Version}),
 librust-fat-macho-0+default-dev (= ${binary:Version}),
 librust-fat-macho-0.4+llvm-bitcode-dev (= ${binary:Version}),
 librust-fat-macho-0.4+bitcode-dev (= ${binary:Version}),
 librust-fat-macho-0.4+default-dev (= ${binary:Version}),
 librust-fat-macho-0.4.7+llvm-bitcode-dev (= ${binary:Version}),
 librust-fat-macho-0.4.7+bitcode-dev (= ${binary:Version}),
 librust-fat-macho-0.4.7+default-dev (= ${binary:Version})
Description: Mach-O Fat Binary Reader and Writer - feature "llvm-bitcode" and 2 more
 This metapackage enables feature "llvm-bitcode" for the Rust fat-macho crate,
 by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "bitcode", and "default" features.
