## rust-fat-macho 0.4.9

=== debian/changelog ===
rust-fat-macho (0.4.9-1) unstable; urgency=medium

  * Team upload.
  * Package fat-macho 0.4.9 from crates.io using debcargo 2.7.8
  * Minimize and rename patch drop-some-tests
  * Collapse features

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 15:01:06 +0000
