=== debian/control ===
Source: rust-fat-macho
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-goblin-0.9+default-dev <!nocheck>,
 librust-llvm-bitcode-0.1+default-dev (>= 0.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fat-macho]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fat-macho
Homepage: https://github.com/messense/fat-macho-rs.git
X-Cargo-Crate: fat-macho
Rules-Requires-Root: no

Package: librust-fat-macho-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-goblin-0.9+default-dev,
 librust-llvm-bitcode-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-fat-macho+bitcode-dev (= ${binary:Version}),
 librust-fat-macho+default-dev (= ${binary:Version}),
 librust-fat-macho+llvm-bitcode-dev (= ${binary:Version}),
 librust-fat-macho-0-dev (= ${binary:Version}),
 librust-fat-macho-0+bitcode-dev (= ${binary:Version}),
 librust-fat-macho-0+default-dev (= ${binary:Version}),
 librust-fat-macho-0+llvm-bitcode-dev (= ${binary:Version}),
 librust-fat-macho-0.4-dev (= ${binary:Version}),
 librust-fat-macho-0.4+bitcode-dev (= ${binary:Version}),
 librust-fat-macho-0.4+default-dev (= ${binary:Version}),
 librust-fat-macho-0.4+llvm-bitcode-dev (= ${binary:Version}),
 librust-fat-macho-0.4.9-dev (= ${binary:Version}),
 librust-fat-macho-0.4.9+bitcode-dev (= ${binary:Version}),
 librust-fat-macho-0.4.9+default-dev (= ${binary:Version}),
 librust-fat-macho-0.4.9+llvm-bitcode-dev (= ${binary:Version})
Description: Mach-O Fat Binary Reader and Writer - Rust source code
 Source code for Debianized Rust crate "fat-macho"
