=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fat-macho 0.4.9 --all-targets --all-features
Features: test-name=rust-fat-macho:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fat-macho 0.4.9 --all-targets --no-default-features --features bitcode
Features: test-name=librust-fat-macho-dev:bitcode
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fat-macho 0.4.9 --all-targets
Features: test-name=librust-fat-macho-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fat-macho 0.4.9 --all-targets --no-default-features --features llvm-bitcode
Features: test-name=librust-fat-macho-dev:llvm-bitcode
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fat-macho 0.4.9 --all-targets --no-default-features
Features: test-name=librust-fat-macho-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
